﻿a.classified { font-size: 10px !important; }
 
.classifiedForm { margin: 15px 0px; }
.classifiedForm td { padding: 6px; font-size: 11px !important; }
 
#AddAClassified a { color: #850000; text-decoration: underline; }
#AddAClassified a:hover { text-decoration: none; }
 
.classifiedContainer { }
.classifiedContainer h3 
{
     font-size: 12px; text-transform: uppercase; font-weight: bold; margin: 4px 0px 12px 0px; padding: 0px; color: #333; width: 100%; border-bottom: solid 1px #333; 
}

.classifiedItem 
{ 
     border: solid 1px #aaaaaa; padding: 1px 4px; margin-bottom: 8px; background: rgba(0,0,0,0.08);
     border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #cccccc; 
}
.classifiedItem h4 { font-size: 12px; text-transform: capitalize;  margin: 6px 0px 6px 2px; padding: 0px; color: #333; cursor: pointer; }
.classifiedCopy { font-size: 12px; padding: 0px 8px 6px 2px; line-height: 16px; color: #333; display: none; } 


.classifiedSolo 
{ 
    padding: 10px; background: rgba(0,0,0,0.04);
    border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #cccccc; 
}
.classifiedSolo p { padding: 4px 0px; }
.classifiedSolo a { color: #850000; text-decoration: underline; }
.classifiedSolo a:hover { text-decoration: none; }


.classifiedSubmitted { color: #850000; font-weight: bold; padding: 10px; margin-bottom: 10px; background: rgba(0,0,0,0.04); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #cccccc; }